GDB (xrefs)

Public Attributes | List of all members
xtensa_reg_mask_t Struct Reference

`#include "xtensa-tdep.h"`

## Public Attributes
int | reg_num
int | bit_start
int | bit_size

## Detailed Description

Definition at line 88 of file xtensa-tdep.h.

## Member Data Documentation

## ◆ bit_size

int xtensa_reg_mask_t::bit_size

Definition at line 92 of file xtensa-tdep.h.

## ◆ bit_start

int xtensa_reg_mask_t::bit_start

Definition at line 91 of file xtensa-tdep.h.

## ◆ reg_num

int xtensa_reg_mask_t::reg_num

Definition at line 90 of file xtensa-tdep.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/xtensa-tdep.h